Tournament:
  location: University of South Dakota
  state: SD
  level: States
  division: C
  year: 2026
  medals: 3
  trophies: 3
  bids: 1
  start date: 2026-03-28
  end date: 2026-03-28
  awards date: 2026-03-28
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Bungee Drop
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
  - name: Engineering CAD
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Helicopter
  - name: Hovercraft
  - name: Machines
  - name: Materials Science
  - name: Remote Sensing
  - name: Robot Tour
  - name: Rocks and Minerals
  - name: Water Quality
Teams:
  - number: 1
    school: Brookings High School
    city: Brookings
    state: SD
  - number: 2
    school: Elk Point-Jefferson High School
    city: Elk Point
    state: SD
  - number: 3
    school: Lincoln High School
    city: Sioux Falls
    state: SD
  - number: 4
    school: Vermillion High School
    city: Vermillion
    state: SD
  - number: 5
    school: Yankton High School
    city: Yankton
    state: SD
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Astronomy
    place: 1
  - team: 1
    event: Boomilever
    place: 2
  - team: 1
    event: Bungee Drop
    place: 2
  - team: 1
    event: Chemistry Lab
    unknown: true
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 2
  - team: 1
    event: Designer Genes
    place: 2
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Electric Vehicle
    place: 2
  - team: 1
    event: Engineering CAD
    place: 3
  - team: 1
    event: Entomology
    place: 3
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Forensics
    place: 1
  - team: 1
    event: Helicopter
    place: 3
  - team: 1
    event: Hovercraft
    place: 2
  - team: 1
    event: Machines
    place: 2
  - team: 1
    event: Materials Science
    place: 3
  - team: 1
    event: Remote Sensing
    place: 1
  - team: 1
    event: Robot Tour
    place: 2
  - team: 1
    event: Rocks and Minerals
    place: 2
  - team: 1
    event: Water Quality
    place: 2
  - team: 2
    event: Anatomy and Physiology
    unknown: true
  - team: 2
    event: Astronomy
    unknown: true
  - team: 2
    event: Boomilever
    unknown: true
  - team: 2
    event: Bungee Drop
    unknown: true
  - team: 2
    event: Chemistry Lab
    unknown: true
  - team: 2
    event: Circuit Lab
    unknown: true
  - team: 2
    event: Codebusters
    unknown: true
  - team: 2
    event: Designer Genes
    unknown: true
  - team: 2
    event: Disease Detectives
    unknown: true
  - team: 2
    event: Dynamic Planet
    unknown: true
  - team: 2
    event: Electric Vehicle
    unknown: true
  - team: 2
    event: Engineering CAD
    unknown: true
  - team: 2
    event: Entomology
    unknown: true
  - team: 2
    event: Experimental Design
    unknown: true
  - team: 2
    event: Forensics
    unknown: true
  - team: 2
    event: Helicopter
    unknown: true
  - team: 2
    event: Hovercraft
    unknown: true
  - team: 2
    event: Machines
    unknown: true
  - team: 2
    event: Materials Science
    unknown: true
  - team: 2
    event: Remote Sensing
    unknown: true
  - team: 2
    event: Robot Tour
    unknown: true
  - team: 2
    event: Rocks and Minerals
    unknown: true
  - team: 2
    event: Water Quality
    unknown: true
  - team: 3
    event: Anatomy and Physiology
    unknown: true
  - team: 3
    event: Astronomy
    place: 2
  - team: 3
    event: Boomilever
    unknown: true
  - team: 3
    event: Bungee Drop
    unknown: true
  - team: 3
    event: Chemistry Lab
    place: 1
  - team: 3
    event: Circuit Lab
    unknown: true
  - team: 3
    event: Codebusters
    place: 3
  - team: 3
    event: Designer Genes
    unknown: true
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 3
    event: Dynamic Planet
    unknown: true
  - team: 3
    event: Electric Vehicle
    unknown: true
  - team: 3
    event: Engineering CAD
    place: 2
  - team: 3
    event: Entomology
    unknown: true
  - team: 3
    event: Experimental Design
    unknown: true
  - team: 3
    event: Forensics
    place: 3
  - team: 3
    event: Helicopter
    place: 2
  - team: 3
    event: Hovercraft
    unknown: true
  - team: 3
    event: Machines
    place: 1
  - team: 3
    event: Materials Science
    unknown: true
  - team: 3
    event: Remote Sensing
    place: 3
  - team: 3
    event: Robot Tour
    unknown: true
  - team: 3
    event: Rocks and Minerals
    unknown: true
  - team: 3
    event: Water Quality
    unknown: true
  - team: 4
    event: Anatomy and Physiology
    place: 3
  - team: 4
    event: Astronomy
    unknown: true
  - team: 4
    event: Boomilever
    unknown: true
  - team: 4
    event: Bungee Drop
    place: 3
  - team: 4
    event: Chemistry Lab
    place: 2
  - team: 4
    event: Circuit Lab
    place: 3
  - team: 4
    event: Codebusters
    unknown: true
  - team: 4
    event: Designer Genes
    place: 1
  - team: 4
    event: Disease Detectives
    unknown: true
  - team: 4
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Electric Vehicle
    unknown: true
  - team: 4
    event: Engineering CAD
    place: 1
  - team: 4
    event: Entomology
    place: 2
  - team: 4
    event: Experimental Design
    place: 3
  - team: 4
    event: Forensics
    unknown: true
  - team: 4
    event: Helicopter
    unknown: true
  - team: 4
    event: Hovercraft
    unknown: true
  - team: 4
    event: Machines
    unknown: true
  - team: 4
    event: Materials Science
    place: 1
  - team: 4
    event: Remote Sensing
    unknown: true
  - team: 4
    event: Robot Tour
    unknown: true
  - team: 4
    event: Rocks and Minerals
    place: 3
  - team: 4
    event: Water Quality
    place: 1
  - team: 5
    event: Anatomy and Physiology
    place: 2
  - team: 5
    event: Astronomy
    place: 3
  - team: 5
    event: Boomilever
    place: 1
  - team: 5
    event: Bungee Drop
    place: 1
  - team: 5
    event: Chemistry Lab
    place: 3
  - team: 5
    event: Circuit Lab
    place: 2
  - team: 5
    event: Codebusters
    place: 1
  - team: 5
    event: Designer Genes
    place: 3
  - team: 5
    event: Disease Detectives
    place: 2
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Electric Vehicle
    place: 1
  - team: 5
    event: Engineering CAD
    unknown: true
  - team: 5
    event: Entomology
    place: 1
  - team: 5
    event: Experimental Design
    place: 1
  - team: 5
    event: Forensics
    place: 2
  - team: 5
    event: Helicopter
    place: 1
  - team: 5
    event: Hovercraft
    place: 1
  - team: 5
    event: Machines
    place: 3
  - team: 5
    event: Materials Science
    place: 2
  - team: 5
    event: Remote Sensing
    place: 2
  - team: 5
    event: Robot Tour
    place: 1
  - team: 5
    event: Rocks and Minerals
    place: 1
  - team: 5
    event: Water Quality
    place: 3
Penalties:
  - team: 1
    points: -44
  - team: 2
    points: -111
  - team: 3
    points: -86
  - team: 4
    points: -77
  - team: 5
    points: -44
